PDA

View Full Version : vB 3.65 and geekmart? Anyone tried it? I know that 3.64 works.


FRAiD
03-03-2007, 04:29 AM
vB 3.65 and geekmart? Anyone tried it? I know that 3.64 works as I'm using it right now. Has anyone tried it on 3.65 and had any problems?

I'm about to go live with my store so I don't want to bother upgrading and finding later I can't get it to work.

Mythotical
03-03-2007, 08:15 PM
I have tested it and it works on 3.6.5